*** Variables ***
${1st_merchant_img_browse_button}    xpath=.//input[@id="img_owner_file[0]"]
${2nd_merchant_img_browse_button}    xpath=.//input[@id="img_owner_file[1]"]
${3rd_merchant_img_browse_button}    xpath=.//input[@id="img_owner_file[2]"]
${1st_outlet_img_browse_button}    xpath=.//input[@id="img_shop_file[0]"]
${2nd_outlet_img_browse_button}    xpath=.//input[@id="img_shop_file[1]"]
${3rd_outlet_img_browse_button}    xpath=.//input[@id="img_shop_file[2]"]
${1st_identity_img_browse_button}    xpath=.//input[@id="img_thai_id_file[0]"]
${2nd_identity_img_browse_button}    xpath=.//input[@id="img_thai_id_file[1]"]
${3rd_identity_img_browse_button}    xpath=.//input[@id="img_thai_id_file[2]"]
${submit_merchant_imgs_button}    xpath=.//button[@type="submit" and text()="บันทึกข้อมูล"]
${submit_merchant_imgs_div}    xpath=(.//div[@class="col-md-6 mb-3"])[2]
